.contact-container i {
    top: 12px;
}

.input-group-addon a i {
    position: absolute;
    top: 13px;
    margin: auto;
    right: 20px;
    max-width: 45px;
    font-size: 12px;
    z-index: 10;
}

.input-login.input-group-addon a i {
    color: white;
    font-size: 1rem;
    top: 20px;
}

.modal-input.input-group-addon a i {
    top: 43px;
}


/* Retirado do header */

.input-modal {
    width: 100% !important;
    padding: 15px 20px !important;
    margin-bottom: 15px !important;
    border-radius: 5px !important;
    border: 1px solid #ccc !important;
}

.btn-usuario {
    box-shadow: none !important;
    background-color: transparent !important;
    color: #fff;
    padding: 0px;
    border: 0px;
}

.btn-usuario:hover {
    background-color: transparent !important;
}

.dropdown-menu {
    min-width: 14rem;
}

.dropdown-item {
    color: #111 !important;
    padding-left: 10px !important;
    text-transform: none !important;
    font-size: 14px !important;
}

.dropdown-item:hover {
    font-weight: 400 !important;
    color: #111 !important;
}

.form-control {
    width: 100% !important;
    padding: .375rem .75rem !important;
    font-size: 14px !important;
    line-height: 1.5 !important;
    color: #495057 !important;
    border: 1px solid #ced4da !important;
}

.aguardando-pagamento {
    display: none;
    position: absolute;
    width: 96%;
    height: 100%;
    left: 15px;
    top: 0px;
    text-align: center;
    vertical-align: middle;
    border-radius: 10px;
    padding: 25% 30px;
    margin: 0px 15px 0px 0px;
    background: #fff;
    z-index: 99;
}

.aguardando-pagamento h2 {
    color: #61bf7e;
    padding-top: 10%;
}

.aguardando-pagamento i {
    font-size: 50px;
    color: #61bf7e;
}

.pagamento-efetuado {
    display: none;
    position: absolute;
    width: 96%;
    height: 100%;
    left: 15px;
    top: 0px;
    text-align: center;
    vertical-align: middle;
    border-radius: 10px;
    padding: 25% 30px;
    margin: 0px 15px 0px 0px;
    background: #fff;
    z-index: 99;
}

.pagamento-efetuado h2 {
    color: #61bf7e;
    padding-top: 5%;
}

.pagamento-efetuado i {
    font-size: 50px;
    color: #61bf7e;
}

.pagamento-erro {
    display: none;
    position: absolute;
    width: 96%;
    height: 100%;
    left: 15px;
    top: 0px;
    text-align: center;
    vertical-align: middle;
    border-radius: 10px;
    padding: 25% 30px;
    margin: 0px 15px 0px 0px;
    background: #fff;
    z-index: 99;
}

.pagamento-erro h2 {
    color: #ca5f5f;
    padding-top: 5%;
}

.pagamento-erro i {
    font-size: 50px;
    color: #ca5f5f;
}

.contact-box {
    border: 1px solid #61bf7e;
    padding: 40px 0px;
    border-radius: 10px;
    margin-bottom: 20px;
    min-height: 100%;
    box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, .5);
    transition: all .5s;
}

.contact-box:hover {
    box-shadow: 4px 4px 15px -3px rgba(0, 0, 0, .5);
    transform: scale(1.02);
}

.horario-editar {
    background: #207255;
    color: #fff;
    padding: 10px 10px;
    border-radius: 4px;
}

.horario-excluir {
    background: #ac0000;
    color: #fff;
    padding: 10px 12px;
    border-radius: 4px;
}

.hidden {
    display: none;
}

i.fab {
    color: white;
}

.header.sticky i.fab {
    color: green;
}

.header.sticky li a {
    color: green;
}

.header.sticky .mainmenu ul li a.active,
.header.sticky .mainmenu ul li a:hover {
    color: green;
}

.header.sticky .btn-usuario {
    color: green;
}

.diferenciais-area .sec-title {
    text-align: center;
    margin: 0 auto 40px;
}

.diferenciais-area .sec-title h1 {
    color: white;
}

.tutorial-area .sec-title h1 {
    color: white;
}

.faq-area {
    box-shadow: 0 0 15px #eee;
}

.card {
    background: #fff;
    border: 1px solid #f2f2f2;
    border-radius: 0;
    padding: 10px 30px;
}

.card-header {
    border: none;
    border-radius: 0;
    padding: 0;
    background: transparent;
}

.card-header a {
    color: #303030;
    padding: 15px;
    font-size: 16px;
    display: block;
    position: relative;
}

.card-body {
    padding: 0;
    margin: 10px 40px 20px;
    position: relative;
    padding-left: 30px;
}

.card-body::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 3px;
    height: 100%;
    background: #61bf7e;
    content: "";
}

.card-header a::after {
    font-family: 'icofont';
    font-size: 20px;
    content: "\eb5a";
    position: absolute;
    right: 0;
    top: 1rem;
    display: table;
    vertical-align: middle;
    bottom: 0;
    margin: auto;
    opacity: 0.7;
}

.card-header a[aria-expanded="true"]::after {
    content: "\eb62";
}

.activity-area {
    z-index: 1;
    position: relative;
    /* background-image: url(../assets/img/appbox-img-4/activity.jpg); */
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    overflow: hidden;
}

.activity-area::before {
    content: "";
    top: 0;
    left: 0;
    opacity: 0.85;
    width: 100%;
    background: #ffffff;
    bottom: 0;
    z-index: -2;
    position: absolute;
}

.single-activity-box {
    text-align: center;
    margin: -1rem 0 0;
}

.align-menu {
    align-items: center;
}

.activity-box-chart {
    position: relative;
}

.activity-box-chart span {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 300;
}

.single-activity-box canvas {
    display: inline-block;
    vertical-align: baseline;
    max-width: 150px;
}

.single-activity-box h4 {
    margin-top: 25px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}

.activity-popup {
    position: absolute;
    width: 30%;
    right: 0;
    top: 0;
    text-align: center;
    bottom: 0;
}

.activity-popup::before {
    content: "";
    top: 0;
    right: 0;
    opacity: 0.7;
    left: 0;
    background: #1c6c53;
    bottom: 0;
    z-index: -1;
    position: absolute;
    transform: skewX(-25deg);
}

.single-activity-box .appbox-btn {
    color: green;
    margin-top: 1rem;
}

.single-activity-box .appbox-btn:hover {
    border-color: green;
}

.appbox-btn3:hover {
    color: rgb(27 107 83);
    border: 1px solid rgb(27 107 83);
}

.author-single-slide::before {
    background: rgb(0 66 20);
}

.banner-text {
    text-shadow: 1px 1px 10px #000, 1px 1px 16px #000;
}

.desc_medico {
    word-wrap: break-word;
}

.single-about-box p {
    margin-bottom: 10px;
}

.whatsapp-btn {
    position: fixed;
    bottom: 30px;
    text-align: center;
    right: 30px;
    width: 50px;
    height: 50px;
    z-index: 1000;
    /* display: none; */
    text-decoration: none;
    border-radius: 100%;
    color: #fff;
    font-size: 28px;
    line-height: 48px;
    border: 1px solid rgb(97, 191, 126);
    background: rgb(97, 191, 126);
}

h1 span {
    display: block;
}

.container-content {
    display: flex;
    align-items: baseline;
}

.first-content {
    width: 50%;
    height: auto;
    background-color: white;
    padding: 2%;
    box-shadow: 0 0 10px #eee;
    border-radius: 10px;
    display: flex;
    justify-content: center;
}

.first-content-size {
    margin: 0; 
    left: 15%;
}

.first-content-p {
    text-align: center;    
}

.btn-ag {
    color: white !important;
}

.btn-ag:hover {
    color: green !important;
}

.second-content {
    margin-right: 6%;
}

.second-content-size {
    margin: 0; 
}

.second-content-p {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}

.first-content p
{
    margin-bottom: 15px;
}

@media screen and (max-width: 991px) {
    .container-content {
        display: unset;
    }

    .first-content {
        margin-top: 10% !important;
        width: 100%;
    }
}


/* /Retirado do header */